.car-list__list[data-v-921adecf] {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
@media (max-width: 1300px) {
.car-list .q-list[data-v-921adecf] {
    grid-template-columns: repeat(3, 1fr);
}
}
@media (max-width: 768px) {
.car-list .q-list[data-v-921adecf] {
    grid-template-columns: repeat(2, 1fr);
}
}
@media (max-width: 500px) {
.car-list .q-list[data-v-921adecf] {
    grid-template-columns: repeat(1, 1fr);
}
}